uuid: 67842859-8469-423f-b0f5-274eaa2176fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_country
    - node.type.ct_person
id: node.ct_person.field_country
field_name: field_country
entity_type: node
bundle: ct_person
label: Country
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
